SDL_ColorRange(3type)

NAME
SDL_ColorRange - Colorspace color range, as described by https://www.itu.int/rec/R-REC-BT.2100-2-201807-I/en

SYNOPSIS
#include <SDL3/SDL_pixels.h>

typedef enum SDL_ColorRange
{
    SDL_COLOR_RANGE_UNKNOWN = 0,
    SDL_COLOR_RANGE_LIMITED = 1, /**< Narrow range, e.g. 16-235 for 8-bit RGB and luma, and 16-240 for 8-bit chroma */
    SDL_COLOR_RANGE_FULL = 2    /**< Full range, e.g. 0-255 for 8-bit RGB and luma, and 1-255 for 8-bit chroma */
} SDL_ColorRange;

AVAILABILITY
This enum is available since SDL 3.2.0.